.isocial {
    display: inline-block;
}

.isocial ul{
    display: inline;
}

.isocial ul li{
    float: left;
    list-style: none;
}

.isocial ul .twitter {
    min-width: 100px!important;
    width: 104px!important;
}

.isocial ul .linkedin {
    min-width: 98px;
    padding-right: 10px !important;
}

.isocial ul .google {
    min-width: 90px;
    width: 0;
    padding-right: 10px !important;
}